[AlarmDatabase]
;----------------------------- Main SQL database settings
WriteDataToDb=0
WriteJobFiles=1
JobFilePath=\nvt\sqljob
UseODBC=0
UseSqlLiteDb=0
UseAlarmRange=0
UseAlarmInRange=0
MaxRetriesOnError=3
StartAlarmOnCriticalError=9840
SleepMinAfterError=60

;----------------------------- Username and password for database
Username=NVUSER
Password=NVM

;----------------------------- Database names for DSN
DBAlarmData=nv_alarm_data
DBAlarmExec=nv_alarm_exec
DBAlarmMultimedia=nv_alarm_multimedia
DBEvents=nv_event

;----------------------------- Table names
AlarmTable=alarm_data
StatusTable=alarm_status
EscalTable=alarm_escalation
IncomingTable=incoming_data

ExecTable=execute_data
MultimediaTable=multimedia_data

EventTable=event_data

;----------------------------- Messaenger Tables
MessengerTable=messenger_data
MessengerStatusTable=messenger_status
MessengerEscalTable=messenger_escalation
MessengerExecTable=messenger_execute_data


;----------------------------- Move to monthly DB and Delete functions
MoveToMonthlyDBAfterDays=30
MoveEventsToMonthlyDBAfterDays=360
MoveAtHour=3
DeleteMessengerRecordsAfterDays=60

;----------------------------- Number of replications on other servers (DSN's)
Replications=0
AutoErrorRepostAtHour=3


;----------------------------- Alarm and Alarm-in range
[SqlAlarmActivation]
RangeFromAlarm=10
RangeToAlarm=9999
;7001=1

[SqlAlarmInActivation]
RangeFromAlarmIn=10
RangeToAlarmIn=9999
;1001=1
[FailedCounter]
nv_alarm_exec=21811
nv_alarm_data=2
